# Generated by Django 2.1.2 on 2019-05-04 01:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crudusuario', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='correo',
            field=models.EmailField(max_length=254, unique=True),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='direccion',
            field=models.TextField(),
        ),
    ]
